# @ant-design/cssinjs-utils
A cssinjs util library to support Ant Design (antd) and its ecosystem libraries.

## Install
``` bash
npm i @ant-design/cssinjs-utils --save
```

## Usage

## Example
http://localhost:8000

## Development
``` bash
npm install
npm start
```

## API

## Test Case
```
npm test
npm run coverage
```
open coverage/ dir

## License
cssinjs-util is released under the MIT license.
